Subject: LA 120

From: "Mark Setter" <[email-masked]>
Date: Wed May 28 08:32:24 2003

Hi there

I saw your post as a result of my search criteria in google, i am chasing
any and all documentation on DEC LA 120 and any other relevant PDP material.
I have just secured a position with a company that supports this type of
hardware, and am having difficulty wrapping my mind around the sheer
immensity of the equipment.

So any help would be very much appreciated, as i search and search for any
documentation.

:)

Best regards

Mark Setter